Is Regression:
Subject: Remove last bits of gdlib_2

Description

Related issues:

related to Core - Bug # 22687: Drop support for GDlib 1.x Closed 2010-05-20

related to Core - Task # 49162: Rewrite install tool

related to Core - Bug # 49299: Install tool: Remove obsolete settings from Lo...

Resolved 2011-10-30
Resolved 2013-06-20

Associated revisions

Revision 7e04899e - 2013-06-21 23:16 - Christian Kuhn

[TASK] Remove last bits of gdlib_2 setting

Support for gdlib version 1 was removed with core version 4.4.

The patch removes the last code fragments where the old GFX/gdlib_2
setting was used and activates a key in ext:install to remove

the setting from LocalConfiguration.

Change-Id: Icec65f13468306b80a575996a23cdbbbd21d715¢
Resolves: #49335

Related: #22687

Related: #49299

Releases: 6.2

Reviewed-on: https://review.typo3.org/21582

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Markus Klein
Reviewed-by: Philipp Gampe
Reviewed-by: Stefan Neufeind
Tested-by: Markus Klein

History

#1 - 2013-06-21 23:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21582
#2 - 2013-06-21 23:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7e04899ed9261361529a31d5¢c6632575dfbe2b96.
